.page-container {
    min-height: 100%;
    display: flex;
    justify-content: center;
}

.page-container > .content-wrapper {
    width: 1000px;
}

.page-container > .content-wrapper p {
    letter-spacing: 1px;
    line-height: 30px;
}

/* SIDE BAR */
.sidenav {
    height: auto;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 180px;
    left: 0;
    background-color: #1b5381;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
  }
  
.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 15px;
    color: #f8f7f7;
    display: block;
    transition: 0.3s;
  }
  
.sidenav a:hover {
    color: #f1f1f1;
  }
  
.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
  }

  #main {
    transition: margin-left .5s;
    padding: 16px;
  }
  
  @media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
  }